/*     1835284 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__1835284__ {position:relative;}

.pm-slide_img__1835284__ {position:relative;max-width:px;margin:0 auto}
.pm-slide_img__1835284__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1835284__ .item {overflow:hidden;position:relative}
.pm-slide_img__1835284__ .item a {display:block;position:relative;border:none}
.pm-slide_img__1835284__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_img__1835284__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_img__1835284__ .owl-item.cloned .item img {transform:scale(1)}

.pm-slide_img__1835284__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_img__1835284__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_img__1835284__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_img__1835284__ .owl-dots .owl-dot.active span,
.pm-slide_img__1835284__ .owl-dots .owl-dot:hover span {background:#019ed5}

.pm-slide_img__1835284__.build_edit_mode .item {display:none}
.pm-slide_img__1835284__.build_edit_mode .item img {width:100%}
.pm-slide_img__1835284__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__1835284__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 5%;}
.pm-slide_caption__1835284__ .caption_inner {display:table;max-width:100%;width:100%;height:100%;}
.pm-slide_caption__1835284__ .caption {display:table-cell;vertical-align:middle;}
.pm-slide_caption__1835284__ .caption .subject {display:block;position:relative;top:50px;font-size:24px;font-weight:bold;color:#fff;line-height:1.3em;font-family: "Pretendard"; word-break:keep-all; padding-bottom:10px;opacity:0;transition:all .8s .5s ease-in-out;}
.pm-slide_caption__1835284__ .caption .exp_text {display:block;position:relative;top:50px;margin-top:5px;font-size:16px;color:#fff;line-height:1.3em; font-family: "Pretendard";word-break:keep-all;opacity:0;transition:all .8s 1s ease-in-out;}
.pm-slide_caption__1835284__ .caption .cap_btn {position:relative;top:50px;margin-top:25px;opacity:0;transition:all .8s 1.5s ease-in-out;}
.pm-slide_caption__1835284__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid rgba(255,255,255,0.5); border-radius:3px; ;font-size:12px;font-family: "Pretendard";font-weight:bold;color:#fff;line-height:1;vertical-align:top; opacity:.8}

.pm-slide_img__1835284__ .owl-item.active .caption .subject {top:0;opacity:1;}
.pm-slide_img__1835284__ .owl-item.active .caption .exp_text {top:0;opacity:1;}
.pm-slide_img__1835284__ .owl-item.active .caption .cap_btn {top:0;opacity:1;}

.pm-slide_nav__1835284__ {position: absolute;bottom:10%;z-index: 1;max-width: 1400px;padding: 0 5%;margin: 0 auto;left:0;right:10px;margin-top:15px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__1835284__.disabled {display:none;}
.pm-slide_nav__1835284__ [class*='owl-'] {display:inline-block;position:relative;width:20px;height:20px;line-height:20px;font-size:0;opacity:0.7;cursor:pointer;border:0; background:none;}
.pm-slide_nav__1835284__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__1835284__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__1835284__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__1835284__ .owl-next:before {content:'\e601'}
.pm-slide_nav__1835284__ .owl-next {margin-left:11px;}
.pm-slide_nav__1835284__ .owl-next:after {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:16px;margin:auto 0;background:#fff;opacity:.4;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__1835284__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1835284__.empty__1835284__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (max-width:1023px){
	.pm-slide_thumb__1835284__ {display:none !important;}
}

@media all and (min-width:768px){
	.pm-slide_caption__1835284__ {padding:0 8%;}
	.pm-slide_caption__1835284__ .caption_inner {max-width:100%;}
	.pm-slide_nav__1835284__ {padding: 0 8%;}
}

@media all and (min-width:1024px){
	.pm-slide_thumb__1835284__ {display:block;position:absolute;right:0;bottom:30px;left:0;z-index:10;font-size:0;text-align:center;}
	.pm-slide_thumb__1835284__ .item {box-sizing:border-box;display:inline-block;width:115px;margin-left:15px;border:1px solid #0e364f;cursor:pointer;}
	.pm-slide_thumb__1835284__ .item:first-child {margin-left:0;}
	.pm-slide_thumb__1835284__ .item.active, .pm-slide_thumb__1835284__ .item:hover {border-color:#019ed5;}

	.pm-slide_caption__1835284__ {max-width:100%;margin:0 auto;padding:0 0 2%;}
	.pm-slide_caption__1835284__ .caption .subject {font-size:38px;font-family: "Pretendard";line-height:1.2em;}
	.pm-slide_caption__1835284__ .caption .exp_text {margin-top:15px;font-size:18px;font-family: "Pretendard";color:#fff;; font-weight:normal}
	.pm-slide_caption__1835284__ .caption .cap_btn {margin-top:50px;}
	.pm-slide_caption__1835284__ .caption .cap_btn a {padding:15px 28px;font-size:14px;font-family: "Pretendard";border:1px solid rgba(255,255,255,0.3); border-radius:3px; }

.pm-slide_nav__1835284__ {position: absolute;bottom:10%;z-index: 1;max-width: 100%;padding: 0 5%;margin: 0 auto;left:0;right:20px;margin-top:15px;font-size:0;-webkit-tap-highlight-color:transparent}
	.pm-slide_nav__1835284__ {padding:0 0 2%; }
	.pm-slide_nav__1835284__ [class*='owl-'] {width:30px;height:30px;line-height:30px;}
	.pm-slide_nav__1835284__ [class*='owl-']:before {font-size:30px;}
	.pm-slide_nav__1835284__ .owl-next {margin-left:55px;}
	.pm-slide_nav__1835284__ .owl-next:after {left:-17px;height:28px;}
}

@media all and (min-width:1300px){
	.pm-slide_thumb__1835284__ {bottom:60px;}

	.pm-slide_caption__1835284__ {padding:0 0 2%}
	.pm-slide_caption__1835284__ .caption_inner {max-width:100%}
	.pm-slide_caption__1835284__ .caption .subject {font-size:48px;font-family: "Pretendard";word-break:keep-all}
	.pm-slide_caption__1835284__ .caption .exp_text {margin-top:10px;font-size:24px;font-family: "Pretendard";word-break:keep-all}

	.pm-slide_nav__1835284__ [class*='owl-'] {width:40px;height:40px;line-height:40px;}
	.pm-slide_nav__1835284__ [class*='owl-']:before {font-size:40px;}
	.pm-slide_nav__1835284__ .owl-next {margin-left:55px;}
	.pm-slide_nav__1835284__ .owl-next:after {left:-22px;height:38px;}
}

/*     1835294 : 스크롤 블록/셀 슬라이드 js      */
.empty__1835294__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1835294__ p{font-size:17px;font-weight:bold}
.empty__1835294__ dl{margin:0;text-align:left;color:#333}
.empty__1835294__ dt{margin-bottom:5px;font-size:14px}
.empty__1835294__ dd{margin:0;font-size:13px}


/*     1842424 : 타이틀 텍스트      */
.title__1842424__ {font-size:0}
.title__1842424__ p {font-family: "Pretendard";
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;line-height:1.5em;
}
.title__1842424__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1842424__.style_top p {padding-top:10px}
.title__1842424__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__1842424__.style_right p {padding-right:14px}
.title__1842424__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__1842424__.style_bottom p {padding-bottom:12px}
.title__1842424__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__1842424__.style_left p {padding-left:14px}
.title__1842424__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__1842424__.style_circle1 p {padding-left:18px}
.title__1842424__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1842424__.style_circle2 p {padding-left:18px}
.title__1842424__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1842424__ p {font-size:52px}
	.title__1842424__.style_top p:before {width:52px}
	.title__1842424__.style_right p:before {height:52px}
	.title__1842424__.style_bottom p:before {width:52px}
	.title__1842424__.style_left p:before {height:52px}
}

/*     1842374 : 장문 텍스트      */
.textarea__1842374__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1842374__ p {font-size:20px}
}

/*     1842554 : 공백      */
.solid_line__1842554__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1842554__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1842554__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1842554__ {height:0px}
}

/*     1842924 : 이미지 리스트 (타일형)      */
.img_tile__1842924__ {overflow:hidden}
.img_tile__1842924__ .img_inner {margin:0 -10px}
.img_tile__1842924__:after {content:'';display:block;clear:both}
.img_tile__1842924__ * {box-sizing:border-box}
.img_tile__1842924__ .item {float:left;width:100%;padding:30px;border-bottom:1px solid #ddd}
.img_tile__1842924__ .item .item_inner {position:relative;top:0;transition:.2s top ease-out}
.img_tile__1842924__ .item a {display:block}
.img_tile__1842924__ .figure {display:block}
.img_tile__1842924__ .figure img {width:100px;vertical-align:bottom}
.img_tile__1842924__ .caption {display:block;margin-top:10px;padding:0 5px}
.img_tile__1842924__ .caption > span {display:block;font-family: "Pretendard";}
.img_tile__1842924__ .caption > span.subject {font-size:18px;font-weight:bold;color:#000000;line-height:1.5;font-family: "Pretendard"; word-break:keep-all;}
.img_tile__1842924__ .caption > span.content {margin-top:10px;font-size:15px;color:#888888;line-height:1.5;font-family: "Pretendard"; word-break:keep-all; }

.col_m_1__1842924__ .item {width:100%;}
.col_m_2__1842924__ .item {width:50%}
.col_m_3__1842924__ .item {width:33.3333%}
.col_m_4__1842924__ .item {width:25%}
.col_m_1__1842924__ .item,
.col_m_2__1842924__ .item2n,
.col_m_3__1842924__ .item3n,
.col_m_4__1842924__ .item4n {clear:both}

@media (min-width:768px){
    .img_tile__1842924__ .item {float:left;width:100%;padding:15px 5px;border-bottom:0px solid #ddd;border-right:1px solid #ddd;}
	.img_tile__1842924__ .item {padding:10px}
	.img_tile__1842924__ .item.even_item .item_inner {padding-top:0px}
	.img_tile__1842924__ .caption {margin-top:15px}
	.img_tile__1842924__ .item:hover .item_inner {top:-10px}

	.col_m_1__1842924__ .item,
	.col_m_2__1842924__ .item2n,
	.col_m_3__1842924__ .item3n,
	.col_m_4__1842924__ .item4n {clear:none}

	.col_t_1__1842924__ .item {width:100%}
	.col_t_2__1842924__ .item {width:50%}
	.col_t_3__1842924__ .item {width:33.3333%}
	.col_t_4__1842924__ .item {width:25%}
	.col_t_5__1842924__ .item {width:20%}
	.col_t_6__1842924__ .item {width:16.6666%}
	.col_t_1__1842924__ .item,
	.col_t_2__1842924__ .item2n,
	.col_t_3__1842924__ .item3n,
	.col_t_4__1842924__ .item4n,
	.col_t_5__1842924__ .item5n,
	.col_t_6__1842924__ .item6n {clear:both}
}

@media (min-width:1024px){

	.img_tile__1842924__ .img_inner {margin:0 -15px}
	.img_tile__1842924__ .item {padding:80px 30px}
    .img_tile__1842924__ .figure img {width:150px;vertical-align:bottom}
	.img_tile__1842924__ .item.even_item .item_inner {padding-top:0px}
	.img_tile__1842924__ .caption {margin-top:20px;padding:0 10px}
	.img_tile__1842924__ .caption > span.content {margin-top:10px}

	.text_sml__1842924__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1842924__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__1842924__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1842924__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1842924__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__1842924__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__1842924__ .item,
	.col_t_2__1842924__ .item2n,
	.col_t_3__1842924__ .item3n,
	.col_t_4__1842924__ .item4n,
	.col_t_5__1842924__ .item5n,
	.col_t_6__1842924__ .item6n {clear:none}

	.col_pc_1__1842924__ .item {width:100%}
	.col_pc_2__1842924__ .item {width:50%}
	.col_pc_3__1842924__ .item {width:33.3333%}
	.col_pc_4__1842924__ .item {width:25%}
	.col_pc_5__1842924__ .item {width:20%}
	.col_pc_6__1842924__ .item {width:16.6666%}
	.col_pc_1__1842924__ .item,
	.col_pc_2__1842924__ .item2n,
	.col_pc_3__1842924__ .item3n,
	.col_pc_4__1842924__ .item4n,
	.col_pc_5__1842924__ .item5n,
	.col_pc_6__1842924__ .item6n {clear:both}
}

/*     1842934 : 블록 설정      */
.block_option__1842934__ {display:table;width:100%}
.block_option__1842934__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle;
}

@media (max-width:1023px){
	.row__1842934__ {padding:60px 10px 60px; }
	.row__1842934__ > div.white-space {padding:0 !important;}
}


@media (min-width:1024px){
	.row__1842934__ {padding:100px 10px 150px; }
}

/*     1841594 : 한줄 텍스트      */
.text__1841594__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#ffffff;line-height:1.3em;font-family: "Pretendard";word-break:keep-all; line-height:1.5}
.text__1841594__ p strong {color:#ffffff}
.text__1841594__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1841594__ p {font-size:52px}
}

/*     1842944 : 장문 텍스트      */
.textarea__1842944__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1842944__ p {font-size:20px}
}

/*     1842394 : BLANK 컨텐츠      */
.blank__1842394__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1842394__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1842394__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1842394__ {height:20px}
}

/*     1842404 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
#viewport{overflow-x:hidden;}
.pm-slide_wide__1842404__ .owl-stage-outer {overflow:visible !important;}

.img_tile__1842404__ {overflow:hidden}
.img_tile__1842404__ .img_inner {margin:0}
.img_tile__1842404__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1842404__ * {box-sizing:border-box}
.img_tile__1842404__ .item {float:left;position:relative;width:100%;padding:10px 10px 40px;}
.img_tile__1842404__ .item a {display:block}
.img_tile__1842404__ .figure {display:block;position:relative;}
.img_tile__1842404__ .figure:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;width:100%;height:100%;background:#fff;opacity:.6;border-radius:20px;}
.img_tile__1842404__ .figure img {vertical-align:top;border-radius:20px; }
.img_tile__1842404__ .caption {display:block;position:absolute;bottom:0;left:45%;right:15px;line-height:1.5em;vertical-align:middle;margin:0;padding:15px;background:#fff;font-size:13px;opacity:0;transition:opacity 800ms ease; border-radius:20px;}
.pm-slide_wide__1842404__ .owl-item.active .figure:before {display:none;}
.pm-slide_wide__1842404__ .owl-item.active .img_tile__1842404__ .caption {opacity:1;}

.img_tile__1842404__ .caption > span {display:block}
.img_tile__1842404__ .caption > span.desc_text {display:block;color:#f1592a;font-family: "Pretendard"; word-break:keep-all;}
.img_tile__1842404__ .caption > span.subject {font-weight:bold;color:#222;font-family: "Pretendard"; word-break:keep-all;}
.img_tile__1842404__ .caption > span.content {padding-top:10px;display:block;color:#666666;font-family: "Pretendard"; word-break:keep-all;}

.text_m_sml__1842404__ .caption > span.desc_text {font-size:12px;line-height:1.5em}
.text_m_sml__1842404__ .caption > span.subject {font-size:13px;line-height:1.4em}
.text_m_sml__1842404__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1842404__ .caption > span.desc_text {font-size:13px;line-height:1.5em}
.text_m_med__1842404__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1842404__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_big__1842404__ .caption > span.desc_text {font-size:13px;line-height:1.5em}
.text_m_big__1842404__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1842404__ .caption > span.content {font-size:15px;line-height:1.5em}

.pm-slide_wide__1842404__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1842404__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:10;width:40px;height:40px;line-height:40px;margin-top:-20px;cursor:pointer;}
.pm-slide_wide__1842404__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:22px;font-weight:normal;color:#ffffff}
.pm-slide_wide__1842404__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__1842404__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1842404__ .owl-nav .owl-next {left:40px}
.pm-slide_wide__1842404__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1842404__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1842404__ .owl-dots {position:absolute;top:100%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1842404__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1842404__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__1842404__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1842404__ .owl-dots .owl-dot:hover span {border-color:#ff8400;background:#ff8400;}

.pm-slide_wide__1842404__.empty__1842404__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__1842404__wrap .scroll_down {display:none;}

.pm-slide_wide__1842404__.build_edit_mode .img_tile__1842404__ {display:none}
.pm-slide_wide__1842404__.build_edit_mode .img_tile__1842404__ img {width:100%}
.pm-slide_wide__1842404__.build_edit_mode .img_tile__1842404__:first-child {display:block}
.pm-slide_wide__1842404__.build_edit_mode .img_tile__1842404__ .figure:before {display:none;}
.pm-slide_wide__1842404__.build_edit_mode .img_tile__1842404__ .caption {opacity:1}
@media (min-width:768px){
}

@media (min-width:1024px){
	.img_tile__1842404__ .img_inner {margin:0;border-radius:20px;}
	.img_tile__1842404__ .item {padding-bottom:80px;}
	.img_tile__1842404__ .caption {right:58px;padding:45px;}
	.img_tile__1842404__ .caption > span.content {display:block;margin-top:10px}

	.text_sml__1842404__ .caption > span.desc_text {font-size:14px;line-height:1.5em}
	.text_sml__1842404__ .caption > span.subject {font-size:16px;line-height:1.3em}
	.text_sml__1842404__ .caption > span.content {font-size:14px;line-height:1.3em}
	.text_med__1842404__ .caption > span.desc_text {font-size:16px;line-height:1.5em}
	.text_med__1842404__ .caption > span.subject {font-size:26px;line-height:1.4em}
	.text_med__1842404__ .caption > span.content {font-size:15px;line-height:1.5em}
	.text_big__1842404__ .caption > span.desc_text {font-size:20px;line-height:1.5em}
	.text_big__1842404__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__1842404__ .caption > span.content {font-size:18px;line-height:1.5em}


	.pm-slide_wide__1842404__ .owl-nav [class*='owl-'] {top:50%;width:84px;height:84px;margin-top:-80px}
	.pm-slide_wide__1842404__ .owl-nav [class*='owl-']:before {font-size:45px}
	.pm-slide_wide__1842404__ .owl-nav .owl-prev {left:auto;right:100%;}
	.pm-slide_wide__1842404__ .owl-nav .owl-next {left:100%;right:auto;}
}



/*     1842414 : 블록 설정      */
.block_option__1842414__ {display:table;width:100%}
.block_option__1842414__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1842414__ {padding:60px 0;background-repeat:no-repeat !important;background-position:top center !important;}
}


@media (min-width:1024px){
	.row__1842414__ {padding:200px 0;background-repeat:no-repeat !important;background-position:top center !important;background-size:cover;}
}

/*     1842954 : 타이틀 텍스트      */
.title__1842954__ {font-size:0}
.title__1842954__ p {font-family: "Pretendard";
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1842954__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1842954__.style_top p {padding-top:10px}
.title__1842954__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__1842954__.style_right p {padding-right:14px}
.title__1842954__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__1842954__.style_bottom p {padding-bottom:12px}
.title__1842954__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__1842954__.style_left p {padding-left:14px}
.title__1842954__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__1842954__.style_circle1 p {padding-left:18px}
.title__1842954__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1842954__.style_circle2 p {padding-left:18px}
.title__1842954__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1842954__ p {font-size:52px}
	.title__1842954__.style_top p:before {width:52px}
	.title__1842954__.style_right p:before {height:52px}
	.title__1842954__.style_bottom p:before {width:52px}
	.title__1842954__.style_left p:before {height:52px}
}

/*     1842964 : 장문 텍스트      */
.textarea__1842964__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1842964__ p {font-size:20px}
}

/*     1842974 : 공백      */
.solid_line__1842974__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1842974__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1842974__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1842974__ {height:20px}
}

/*     1843024 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__1843024__ {overflow:hidden}
.img_tile__1843024__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1843024__ * {box-sizing:border-box}
.img_tile__1843024__ .item {float:left;position:relative;width:100%; padding:20px 5px}
.img_tile__1843024__ .item a {display:block}
.img_tile__1843024__ .figure {display:block}
.img_tile__1843024__ .figure img {width:100%;vertical-align:top; border-radius:20px;}
.img_tile__1843024__ .caption {display:block;margin-top:20px}
.img_tile__1843024__ .caption > span {display:block;text-align:center;}
.img_tile__1843024__ .caption > span.subject {margin-top:10px;font-weight:bold;color:#000000;font-family: "Pretendard";}
.img_tile__1843024__ .caption > span.content {display:block;margin-top:10px;color:#888888;font-family: "Pretendard";line-height:1.5}
.img_tile__1843024__ .caption > span.btn_link {display:none;font-family: "Pretendard";}

.text_m_sml__1843024__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1843024__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1843024__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_med__1843024__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__1843024__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1843024__ .caption > span.content {font-size:13px;line-height:1.5em}

.col_m_1__1843024__ .item {width:100%}
.col_m_2__1843024__ .item {width:50%}
.col_m_3__1843024__ .item {width:33.3333%}
.col_m_4__1843024__ .item {width:25%}
.col_m_1__1843024__ .item,
.col_m_2__1843024__ .item2n,
.col_m_3__1843024__ .item3n,
.col_m_4__1843024__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1843024__ .item,
	.col_m_2__1843024__ .item2n,
	.col_m_3__1843024__ .item3n,
	.col_m_4__1843024__ .item4n {clear:none}

	.col_t_1__1843024__ .item {width:100%}
	.col_t_2__1843024__ .item {width:50%}
	.col_t_3__1843024__ .item {width:33.3333%}
	.col_t_4__1843024__ .item {width:25%}
	.col_t_5__1843024__ .item {width:20%}
	.col_t_6__1843024__ .item {width:16.6666%}
	.col_t_1__1843024__ .item,
	.col_t_2__1843024__ .item2n,
	.col_t_3__1843024__ .item3n,
	.col_t_4__1843024__ .item4n,
	.col_t_5__1843024__ .item5n,
	.col_t_6__1843024__ .item6n {clear:both}
}

@media (min-width:1024px){
    .img_tile__1843024__ .item {float:left;position:relative;width:100%; padding:20px 30px}
	.img_tile__1843024__ .item .figure {overflow:hidden;border-radius:20px;}
	.img_tile__1843024__ .item .figure img {transition:all 0.3s ease-out}
	.img_tile__1843024__ .item:hover .figure img {transform:scale(1.08);}
	.img_tile__1843024__ .caption {margin-top:15px;padding:18px;}
	.img_tile__1843024__ .caption > span {text-align:left;}
	.img_tile__1843024__ .caption > span.content {display:block;margin-top:12px}
	.img_tile__1843024__ .caption > span.btn_link {display:block;margin-top:35px;}
	.img_tile__1843024__ .caption > span.btn_link > span {display:inline-block;position:relative;padding-left:40px;font-size:14px;font-weight:bold;line-height:30px;vertical-align:top;font-family: "Pretendard";}
	.img_tile__1843024__ .caption > span.btn_link > span:before {content:'\e906';position:absolute;top:0;left:0;width:30px;height:30px;border-radius:50%;background:#f1592a;font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#fff;text-align:center;line-height:30px;}

	.text_sml__1843024__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1843024__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__1843024__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1843024__ .caption > span.content {font-size:14px;line-height:1.6em}
	.text_big__1843024__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__1843024__ .caption > span.content {font-size:18px;line-height:1.6em}

	.col_t_1__1843024__ .item,
	.col_t_2__1843024__ .item2n,
	.col_t_3__1843024__ .item3n,
	.col_t_4__1843024__ .item4n,
	.col_t_5__1843024__ .item5n,
	.col_t_6__1843024__ .item6n {clear:none}

	.col_pc_1__1843024__ .item {width:100%}
	.col_pc_2__1843024__ .item {width:50%}
	.col_pc_3__1843024__ .item {width:33.3333%}
	.col_pc_4__1843024__ .item {width:25%}
	.col_pc_5__1843024__ .item {width:20%}
	.col_pc_6__1843024__ .item {width:16.6666%}
	.col_pc_1__1843024__ .item,
	.col_pc_2__1843024__ .item2n,
	.col_pc_3__1843024__ .item3n,
	.col_pc_4__1843024__ .item4n,
	.col_pc_5__1843024__ .item5n,
	.col_pc_6__1843024__ .item6n {clear:both}
}

/*     1842994 : 블록 설정      */
.block_option__1842994__ {display:table;width:100%}
.block_option__1842994__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle;
}

@media (max-width:1023px){
	.row__1842994__ {padding:60px 10px; }
	.row__1842994__ > div.white-space {padding:0 !important;}
}


@media (min-width:1024px){
	.row__1842994__ {padding:100px 0; }
}

/*     1841744 : 한줄 텍스트      */
.text__1841744__ p {
	display:block;margin:10px;padding:0;
	font-size:22px;font-weight:bold;color:#333333;line-height:1.3em;font-family: "Pretendard";word-break:keep-all;
}
.text__1841744__ p strong {color:#ffffff}
.text__1841744__ p a {color:#333333}

@media all and (min-width:1024px){
	.text__1841744__ p {font-size:36px}
}

/*     1841724 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_responsive__1841724__ {max-width:px;margin:0 auto}
.pm-board_slide_responsive__1841724__ a {border:none}
.pm-board_slide_responsive__1841724__ a img {border:none}
.pm-board_slide_responsive__1841724__ .item {position:relative;top:0;padding:20px;border:1px solid #ddd; border-radius:20px; transition:all .2s;cursor:pointer;}
.pm-board_slide_responsive__1841724__ .item img {vertical-align:top}

.pm-board_slide_responsive__1841724__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_responsive__1841724__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-board_slide_responsive__1841724__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_responsive__1841724__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__1841724__ .owl-nav .owl-prev {left:2px}
.pm-board_slide_responsive__1841724__ .owl-nav .owl-next {right:2px}
.pm-board_slide_responsive__1841724__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__1841724__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__1841724__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__1841724__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-board_slide_responsive__1841724__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__1841724__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-board_slide_responsive__1841724__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__1841724__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-board_slide_responsive__1841724__ .item .caption {display:block;}
.pm-board_slide_responsive__1841724__ .cate {display:block;margin-bottom:5px;font-size:13px;color:#aaaaaa;font-family: "Pretendard"; word-break:keep-all;}
.pm-board_slide_responsive__1841724__ .subject {display:block;margin-bottom:5px;font-size:18px;font-weight:bold;color:#333;font-family: "Pretendard"; ;line-height:1.5}
.pm-board_slide_responsive__1841724__ .content {display:block;font-size:15px;color:#888;font-family: "Pretendard"; word-break:break-all;line-height:1.5}
.pm-board_slide_responsive__1841724__ .date {display:block;margin-top:15px;font-size:14px;color:#aaaaaa;font-family: "Pretendard"; word-break:keep-all;}
.pm-board_slide_responsive__1841724__ .plus {position:absolute;bottom:27px;right:25px;}
.pm-board_slide_responsive__1841724__ .plus > span {position:relative;display:block;width:30px;height:30px;font-size:0;color:#aaaaaa;transform:translateY(-50%) rotate(-90deg);transition:transform .5s;transform-origin:center center;}
.pm-board_slide_responsive__1841724__ .plus > span:before {content:'';position:absolute;top:50%;left:50%;width:1px;height:100%;transform:translate(-50%, -50%);background:#aaaaaa;}
.pm-board_slide_responsive__1841724__ .plus > span:after {    content:'';position:absolute;top:50%;left:50%;width:100%;height:1px;transform:translate(-50%, -50%);background:#aaaaaa;}

.pm-board_slide_responsive__1841724__.empty__1841724__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px) {
	.pm-board_slide_responsive__1841724__ .owl-stage-outer {padding-top:30px}
	.pm-board_slide_responsive__1841724__ .item {padding:40px 35px}
	.pm-board_slide_responsive__1841724__ .owl-item:hover .item {top:-20px;}
	.pm-board_slide_responsive__1841724__ .cate {margin-bottom:10px;font-size:16px;}
	.pm-board_slide_responsive__1841724__ .subject {margin-bottom:15px;font-size:22px;}
	.pm-board_slide_responsive__1841724__ .content {font-size:16px;}
	.pm-board_slide_responsive__1841724__ .date {margin-top:50px;font-size:16px}
	.pm-board_slide_responsive__1841724__ .plus {bottom:10px;right:30px}
	.pm-board_slide_responsive__1841724__ .plus > span {width:45px;height:45px;}
	.pm-board_slide_responsive__1841724__ .item:hover .plus > span {transform:translateY(-50%) rotate(90deg);}
	.pm-board_slide_responsive__1841724__ .item:hover .plus > span:before,
	.pm-board_slide_responsive__1841724__ .item:hover .plus > span:after {background:#f1592a}
}


/*     1843324 : 블록 설정      */
.block_option__1843324__ {display:table;width:100%}
.block_option__1843324__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle;
}

@media (max-width:1023px){
	.row__1843324__ {padding:60px 10px 60px; }
	.row__1843324__ > div.white-space {padding:0 !important;}
}


@media (min-width:1024px){
	.row__1843324__ {padding:100px 10px 150px; }
}

/*     1843254 : 한줄 텍스트      */
.text__1843254__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;font-family: "Pretendard";word-break:keep-all;
}
.text__1843254__ p strong {color:#ffffff}
.text__1843254__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1843254__ p {font-size:36px}
}

/*     1843434 : 장문 텍스트      */
.textarea__1843434__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:rgba(255,255,255,0.7);font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1843434__ p {font-size:18px}
}

/*     1843264 : 공백      */
.solid_line__1843264__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1843264__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1843264__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1843264__ {height:20px}
}

/*     1843134 : 제목&내용 가로형      */
.text_horizontal__1843134__ {display:table;}
.text_horizontal__1843134__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__1843134__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__1843134__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__1843134__ .title__1843134__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:normal;color:#ffffff;line-height:1.3em;font-family: "Pretendard";}
.text_horizontal__1843134__ .text__1843134__ {margin:0;padding:0;font-size:15px;font-weight:normal;color:#ffffff;line-height:1.3em;font-family: "Pretendard";}

@media all and (min-width:768px){
	.text_horizontal__1843134__ .title__1843134__ {}
	.text_horizontal__1843134__ .text__1843134__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__1843134__ .icon {padding-right:25px;}
	.text_horizontal__1843134__ .icon img {height:auto;}
	.text_horizontal__1843134__ .title__1843134__ {margin-bottom:5px;font-size:14px}
	.text_horizontal__1843134__ .text__1843134__ {font-size:20px;padding-bottom:5px;}
}

/*     1843144 : 실선      */
.solid_line__1843144__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1843144__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff; opacity:0.3}

.solid_line__1843144__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1843144__ {height:20px}
}

/*     1843154 : 제목&내용 가로형      */
.text_horizontal__1843154__ {display:table;}
.text_horizontal__1843154__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__1843154__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__1843154__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__1843154__ .title__1843154__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:normal;color:#ffffff;line-height:1.3em;font-family: "Pretendard";}
.text_horizontal__1843154__ .text__1843154__ {margin:0;padding:0;font-size:15px;font-weight:normal;color:#ffffff;line-height:1.3em;font-family: "Pretendard";}

@media all and (min-width:768px){
	.text_horizontal__1843154__ .title__1843154__ {}
	.text_horizontal__1843154__ .text__1843154__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__1843154__ .icon {padding-right:25px;}
	.text_horizontal__1843154__ .icon img {height:auto;}
	.text_horizontal__1843154__ .title__1843154__ {margin-bottom:5px;font-size:14px}
	.text_horizontal__1843154__ .text__1843154__ {font-size:20px;padding-bottom:5px;}
}

/*     1843124 : 실선      */
.solid_line__1843124__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1843124__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff; opacity:0.3}

.solid_line__1843124__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1843124__ {height:20px}
}

/*     1843294 : 제목&내용 가로형      */
.text_horizontal__1843294__ {display:table;}
.text_horizontal__1843294__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__1843294__ .icon img {min-width:25px;vertical-align:top;}
.text_horizontal__1843294__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__1843294__ .title__1843294__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:nomal;color:#ffffff;line-height:1.3em;font-family: "Pretendard";}
.text_horizontal__1843294__ .text__1843294__ {margin:0;padding:0;font-size:15px;font-weight:normal;color:#ffffff;line-height:1.3em;font-family: "Pretendard";font-family: "Pretendard"; word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1843294__ .title__1843294__ {}
	.text_horizontal__1843294__ .text__1843294__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__1843294__ .icon {padding-right:25px;}
	.text_horizontal__1843294__ .icon img {min-width:27px;}
	.text_horizontal__1843294__ .title__1843294__ {margin-bottom:5px;font-size:14px}
	.text_horizontal__1843294__ .text__1843294__ {font-size:20px;padding-bottom:5px;}
}

/*     1843304 : 실선      */
.solid_line__1843304__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1843304__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff; opacity:0.3}

.solid_line__1843304__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1843304__ {height:20px}
}

/*     1843194 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1843194__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1843194__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__1843194__ ul li:first-child {margin-top:0}
.text_list__1843194__ ul li span {
	display:table-cell;padding-right:10px;
	font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__1843194__ span:before {content:'\e60d';font-family:"icomoon_text_list"}
.text_list__1843194__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;font-family: "Pretendard";;vertical-align:middle; opacity:0.7;
}
.text_list__1843194__ ul li a {
	display:table-cell;font-weight:normal;color:#ffffff;font-family: "Pretendard";;vertical-align:middle; opacity:0.7;
}

.text_list__1843194__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1843194__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1843194__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1843194__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1843194__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1843194__ ul li {font-size:15px}
}

/*     1843204 : 셀 설정      */
.cell_option__1843204__ {display:table;width:100%}
.cell_option__1843204__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1843204__ {padding:50px 0 0;}
}

@media (min-width:768px){
	.col__1843204__ {max-width: 100%;}
	.col__1843204__ {padding:100px 0;}
}

/*     1843234 : 블록 설정      */
.block_option__1843234__ {display:table;width:100%}
.block_option__1843234__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1843234__ {display:table;width:100%;padding: 0 20px;}

@media (max-width:1023px){
	.row__1843234__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1843234__ {height:420px;background-size:cover;background-attachment: fixed; }
}

/*     1843364 : 공백      */
.solid_line__1843364__ {box-sizing:border-box;display:block;position:relative;width:100%;height:410px}
.solid_line__1843364__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1843364__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1843364__ {height:0px}
}

/*     1843354 : 이미지 리스트 (웹진형)      */
.img_webzine__1843354__:after {content:''; display:block; clear:both;}
.img_webzine__1843354__ * {box-sizing:border-box;}
.img_webzine__1843354__ .item {float:left;position:relative; width:100%; padding:10px;}
.img_webzine__1843354__ .item .item_inner {padding:15px 30px; border:1px solid rgba(255,255,255,0.3); border-radius:10px; background:rgba(0,0,0,0.4)}
.img_webzine__1843354__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__1843354__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__1843354__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__1843354__ .figure {float:left;width:40px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__1843354__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__1843354__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__1843354__ .caption > span {display:block;}
.img_webzine__1843354__ .caption > span.subject {padding-top:8px;font-size:16px;font-weight:bold; color:#ffffff;font-family: "Pretendard"; word-break:keep-all;}
.img_webzine__1843354__ .caption > span.content {margin-top:10px;font-size:14px;color:#ffffff;}

@media (min-width:768px){
    .img_webzine__1843354__ .item .item_inner {padding:15px ; border:1px solid rgba(255,255,255,0.3); border-radius:10px; background:rgba(0,0,0,0.4)}
	.img_webzine__1843354__ .caption {margin-top:0;}
	.img_webzine__1843354__ .caption > span {text-align:left;}

    .text_sml__1843354__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__1843354__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__1843354__ .caption > span.subject {font-size:16px; line-height:1.4em;padding-top:0}
    .text_med__1843354__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_big__1843354__ .caption > span.subject {font-size:26px; line-height:1.4em;}
    .text_big__1843354__ .caption > span.content {font-size:18px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_webzine__1843354__ {margin:0;}
	.img_webzine__1843354__ .item {width:50%;padding:0 10px;}
	.img_webzine__1843354__ .item:nth-child(2n+1) {clear:both;}
	.img_webzine__1843354__ .item	.item_inner {height:80px;padding:20px 40px;}
	.img_webzine__1843354__ .figure {max-width:none}
	.img_webzine__1843354__ .caption > span.content {margin-top:15px;}
    .text_med__1843354__ .caption > span.subject {font-size:18px; line-height:1.4em;padding-top:8px}
    .text_med__1843354__ .caption > span.content {font-size:14px; line-height:1.6em;}

}


/*     1843374 : 공백      */
.solid_line__1843374__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1843374__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1843374__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1843374__ {height:50px}
}

/*     1835304 : 공백      */
.solid_line__1835304__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1835304__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1835304__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1835304__ {height:0px}
}

